.kuchikomi_btn:hover {
  text-decoration: none;
}
.kuchikomi_btn .reflection-img {
    margin: 0 5px 10px auto;
    font-size: 10PX;
    color: #FFF;
    text-align: center;
    padding: 5px 20px;
    border-radius: 5px;
    /* width: 60px; */
    background: #ff2884;
    position: relative;
    overflow: hidden;
}
.kuchikomi_btn .reflection {
    height      :100%;
    width       :10px;
    position    :absolute;
    top         :-20px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}
/* button 色
-----------------------------  */
.btn_pink {
	width: 52px;
  padding: 5px;
  color: #fff;
  background-color: #FF0081;
  text-align: center;
}
.btn_area1 {
padding: 5px;
color: #fff;
background-color: #ED7600;
text-align: center;
font-size: 12px;
}
.color_area1 {
color:#ED7600;
}
.btn_area2 {
padding: 5px;
color: #fff;
background-color: #1EAA39;
text-align: center;
font-size: 12px;
}
.color_area2 {
color:#1EAA39;
}
.btn_area3 {
padding: 5px;
color: #fff;
background-color: #FF82BA;
text-align: center;
font-size: 12px;
}
.color_area3 {
color:#FF82BA;
}
.btn_area4 {
padding: 5px;
color: #fff;
background-color: #286DBF;
text-align: center;
font-size: 12px;
}
.color_area4 {
color:#286DBF;
}
.btn_area5 {
padding: 5px;
color: #fff;
background-color: #15b0f5;
text-align: center;
font-size: 12px;
}
.color_area5 {
color:#15b0f5;
}
.btn_area6 {
padding: 5px;
color: #fff;
background-color: #fbbd3a;
text-align: center;
font-size: 12px;
}
.color_area6 {
color:#fbbd3a;
}
.btn_area7 {
padding: 5px;
color: #fff;
background-color: #723790;
text-align: center;
font-size: 12px;
}
.color_area7 {
color:#723790;
}
.btn_area8 {
padding: 5px;
color: #fff;
background-color: #FF4927;
text-align: center;
font-size: 12px;
}
.color_area8 {
color:#FF4927;
}
.btn_area9 {
padding: 5px;
color: #fff;
background-color: #E8464E;
text-align: center;
font-size: 12px;
}
.color_area9 {
color:#E8464E;
}

.btn_area10 {
padding: 5px;
color: #fff;
background-color: #00A27B;
text-align: center;
font-size: 12px;
}
.color_area10 {
color:#00A27B;
}
.btn_area11 {
padding: 5px;
color: #fff;
background-color: #c926ce;
text-align: center;
font-size: 12px;
}
.color_area11 {
color:#c926ce;
}
.btn_area12 {
padding: 5px;
color: #fff;
background-color: #804f1b;
text-align: center;
font-size: 12px;
}
.color_area12 {
color:#804f1b;
}


.btn_new {
width: 52px;
padding: 2px;
color: #fff;
background-color: #DC2000;
text-align: center;
}

.sp_btn_area1 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7b525+1,f77d11+100 */
background: #f7b525; /* Old browsers */
background: -moz-linear-gradient(top,  #f7b525 1%, #f77d11 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f7b525 1%,#f77d11 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f7b525 1%,#f77d11 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7b525', endColorstr='#f77d11',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area2 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8fe60b+1,1eaa39+100 */
background: #8fe60b; /* Old browsers */
background: -moz-linear-gradient(top,  #8fe60b 1%, #1eaa39 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #8fe60b 1%,#1eaa39 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #8fe60b 1%,#1eaa39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fe60b', endColorstr='#1eaa39',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area3 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffc0d5+2,ffb4d5+100 */
background: #ffc0d5; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc0d5 2%, #ffb4d5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffc0d5 2%,#ffb4d5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffc0d5 2%,#ffb4d5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc0d5', endColorstr='#ffb4d5',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area4 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7591fe+2,286dbf+100 */
background: #7591fe; /* Old browsers */
background: -moz-linear-gradient(top,  #7591fe 2%, #286dbf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7591fe 2%,#286dbf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7591fe 2%,#286dbf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7591fe', endColorstr='#286dbf',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area5 a {
background: #9adcf9; /* Old browsers */
background: -moz-linear-gradient(top,  #9adcf9 1%, #15b0f5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #9adcf9 1%,#15b0f5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #9adcf9 1%,#15b0f5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9adcf9', endColorstr='#15b0f5',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area6 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee787c+0,e8464e+100 */
background: #f5c55f; /* Old browsers */
background: -moz-linear-gradient(top,  #f5c55f 0%, #fbbd3a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f5c55f 0%,#fbbd3a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f5c55f 0%,#fbbd3a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c55f', endColorstr='#fbbd3a',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area7 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a3d5c2+0,00a17b+100 */
background: #b070d1; /* Old browsers */
background: -moz-linear-gradient(top,  #b070d1 0%, #723790 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b070d1 0%,#723790 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b070d1 0%,#723790 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b070d1', endColorstr='#723790',GradientType=0 ); /* IE6-9 */
}

.sp_btn_area8 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+87 */
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area9 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8622e+0,cf0404+87 */
background: #ff7a80; /* Old browsers */
background: -moz-linear-gradient(top,  #ff7a80 0%, #E8464E 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff7a80 0%,#E8464E 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff7a80 0%,#E8464E 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7a80', endColorstr='#E8464E',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area10 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00A27B+0,cf0404+87 */
background: #4bdebb; /* Old browsers */
background: -moz-linear-gradient(top,  #4bdebb 0%, #00A27B 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4bdebb 0%,#00A27B 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4bdebb 0%,#00A27B 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bdebb', endColorstr='#00A27B',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area11 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c926ce+0,cf0404+87 */
background: #f92eff; /* Old browsers */
background: -moz-linear-gradient(top,  #f92eff 0%, #c926ce 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f92eff 0%,#c926ce 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f92eff 0%,#c926ce 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f92eff', endColorstr='#c926ce',GradientType=0 ); /* IE6-9 */
}
.sp_btn_area12 a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#804f1b+0,cf0404+87 */
background: #d8842c; /* Old browsers */
background: -moz-linear-gradient(top,  #d8842c 0%, #804f1b 87%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d8842c 0%,#804f1b 87%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d8842c 0%,#804f1b 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8842c', endColorstr='#804f1b',GradientType=0 ); /* IE6-9 */
}


.area1 .sp_btn_area1 a,
.area2 .sp_btn_area2 a,
.area3 .sp_btn_area3 a,
.area4 .sp_btn_area4 a,
.area5 .sp_btn_area5 a,
.area6 .sp_btn_area6 a,
.area7 .sp_btn_area7 a,
.area8 .sp_btn_area8 a,
.area9 .sp_btn_area9 a,
.area10 .sp_btn_area10 a,
.area12 .sp_btn_area11 a,
.area10 .sp_btn_area12 a  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+36,28343b+100;Grey+Black+3D */
background: #b5bdc8; /* Old browsers */
background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
pointer-events: none;
}
.line_area1 {
border-top: 2px solid #ED7600;
border-bottom: 2px solid #ED7600;
}
.line_area2 {
border-top: 2px solid #1EAA39;
border-bottom: 2px solid #1EAA39;
}
.line_area3 {
border-top: 2px solid #FF82BA;
border-bottom: 2px solid #FF82BA;
}
.line_area4 {
border-top: 2px solid #286DBF;
border-bottom: 2px solid #286DBF;
}
.line_area5 {
border-top: 2px solid #15b0f5;
border-bottom: 2px solid #15b0f5;
}
.line_area6 {
border-top: 2px solid #fbbd3a;
border-bottom: 2px solid #fbbd3a;
}
.line_area7 {
border-top: 2px solid #723790;
border-bottom: 2px solid #723790;
}
.line_area8 {
border-top: 2px solid #FF4927;
border-bottom: 2px solid #FF4927;
}
.line_area9 {
border-top: 2px solid #E8464E;
border-bottom: 2px solid #E8464E;
}

.line_area10 {
border-top: 2px solid #00A27B;
border-bottom: 2px solid #00A27B;
}
.line_area11 {
border-top: 2px solid #c926ce;
border-bottom: 2px solid #c926ce;
}
.line_area12 {
border-top: 2px solid #804f1b;
border-bottom: 2px solid #804f1b;
}

/* ===========================
第二下層　タイトルの色
============================== */
#areaShops ul  .pay h3 a {
	color:#fff;
}
#areaShops ul h3 {
  box-shadow: 0px 1px 3px #5C5C5D;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
}
#areaShops ul .pay1 h3 {
background: #F77D10;
}
#areaShops ul .pay2 h3 {
background: #1EAA39;
}
#areaShops ul .pay3 h3 {
background: #FF82BA;
}
#areaShops ul .pay4 h3 {
background: #286DBF;
}
#areaShops ul .pay5 h3 {
background: #15b0f5;
}
#areaShops ul .pay6 h3 {
background: #fbbd3a;
}
#areaShops ul .pay7 h3 {
background: #723790;
}
#areaShops ul .pay8 h3 {
background: #FF4927;
}
#areaShops ul .pay9 h3 {
background: #E8464E;
}
#areaShops ul .pay10 h3 {
background: #00A27B;
}
#areaShops ul .pay11 h3 {
background: #c926ce;
}
#areaShops ul .pay12 h3 {
background: #804f1b;
}

/* ===========================
第二下層　タイトルの色 スマホ
============================== */

@media screen and (max-width: 640px) {
  #areaShops ul h3 {
    box-shadow: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 3px;
}
  #area_info ul .pay1 #shop_top_area{
  background: #F77D10;
  }
  #area_info ul .pay2 #shop_top_area {
  background: #1EAA39;
  }
  #area_info ul .pay3 #shop_top_area {
  background: #FF82BA;
  }
  #area_info ul .pay4 #shop_top_area {
  background: #286DBF;
  }
  #area_info ul .pay5 #shop_top_area {
  background: #15b0f5;
  }
  #area_info ul .pay6 #shop_top_area {
  background: #fbbd3a;
  }
  #area_info ul .pay7 #shop_top_area {
  background: #723790;
  }
  #area_info ul .pay8 #shop_top_area {
  background: #FF4927;
  }
  #area_info ul .pay9 #shop_top_area {
  background: #E8464E;
  }
  #area_info ul .pay10 #shop_top_area {
  background: #00A27B;
  }
  #area_info ul .pay11 #shop_top_area {
  background: #c926ce;
  }
  #area_info ul .pay12 #shop_top_area {
  background: #804f1b;
  }

}
